RubyGems Navigation menu

motion-cocoapods 1.8.0.beta.3

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versões:

  1. 1.10.0 - May 30, 2019 (11,5 KB)
  2. 1.9.2 - March 26, 2019 (11,5 KB)
  3. 1.9.1 - January 01, 2018 (11,5 KB)
  4. 1.9.0 - April 30, 2017 (11 KB)
  5. 1.8.1 - August 19, 2016 (10,5 KB)
  6. 1.8.0.beta.3 - March 15, 2016 (10,5 KB)
Mostrar todas as versões (47)

Runtime Dependencies (1):

Donos:

Autores:

  • Laurent Sansonetti

SHA 256 checksum:

483f84f455c9506e7bcd11fcf18342adb6fd074d23e70f96064e21ec434a64e1

Total de downloads 131.223

Desta versão 628

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: